Subject: New Reply Received - Virtual Issues
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Wed, 10 Jun 2020 21:51:56 +0000 (UTC)

Hi Pritish Nandi,  The customer has responded to the ticket.  Virtual Issues  Ticket comment <div>
<div dir="auto">Thankfully, yes I think we are in good shape!  Still ironing out sound output levels from each class, but we hope to have that resolved soon. Do you happen to have any tips that we could try?</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks!</div>
<div dir="auto"><br></div>
<div dir="auto">Heather</div>
<div dir="auto"><br></div>
<div dir="auto"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Jun 9, 2020 at 10:53 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:</div>
<div><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif;font-size:13px">
	<div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif;font-size:13px">
<div dir="ltr">Hi Heather,</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is a follow up regarding the issue that you have raised to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Upon checking in our backend data both iPad right now is in sync with the Scheduler and were able to schedule classes already.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We will close this ticket for now.  If you encounter another issue in the future, please do not hesitate to contact us again.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Best Regards,</div>
<div dir="ltr">Marika</div>
<div dir="ltr">Customer Service</div>
<div dir="ltr">Les Mills Virtual App</div>
<div dir="ltr">​<br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Mon, 8 Jun at 11:27 AM
              <span>,  Les Mills International &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div style="font-family:Helvetica Neue,Helvetica,Arial,sans-serif;font-size:13px">
<div dir="ltr">Hi Heather,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Sounds great, I'll keep this ticket open for a few more days if you need further support.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kind regards</div>
<div dir="ltr">​</div>
<div dir="ltr">Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600" rel="noreferrer" target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600</a>
</div>
<div dir="ltr"><div><br></div></div>
<div>
            <blockquote>
              On
              Mon, 8 Jun at 11:20 AM
              <span>,  Heather Biddle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt;  wrote:
              <div><div dir="auto">I’m not. Family obligations this evening. I’ll be there in the morning to see if those 3 do indeed play so I can fine tune any challenges before we roll it out. </div></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div><blockquote>
<div>On Sun, Jun 7, 2020 at 5:10 PM Heather Biddle &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div><div dir="auto">I’ve dropped in 3 classes for tomorrow so I can test everything. Do you see a 9:30 sprint, 10:05 RPM beginner, and 11:05 BodyFlow-30?</div></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, Jun 7, 2020 at 4:25 PM Les Mills International &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)">
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
	<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>Hi Heather,</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>Yes definitely, you can only login with the URL I sent.  If you schedule some classes they should appear on the App timetable as I can see they're online and in sync (green).  </div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>It looks like Studio 1 is for Group X and Studio 2 is for cycle.  Let me know if you need any more help.</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>Many thanks</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>​</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>Charlotte<br><br>Ticket: <a href="https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600" rel="noreferrer" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' target="_blank">https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600</a>
</div>
<div dir="ltr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'><br></div></div>
</div>
</div>
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'><div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
            <blockquote style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
              On
              Mon, 8 Jun at 10:16 AM
              <span style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>,  Heather Biddle &lt;<a href="mailto:[email-masked]" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif' rel="noreferrer" target="_blank">[email-masked]</a>&gt;  wrote:
              <div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'><div dir="auto" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>Now I see what you originally sent to me. I was given a URL with “us” instead of “uk”. I wonder if that was the issue. </div></div>
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'>
<br><div class="gmail_quote" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'><div dir="ltr" class="gmail_attr" style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'></div></div>
</div>
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif'></div>
            </span>
</blockquote>
           </div>
</div></div>
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'>
<div style='font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px'></div>

	

</div>
</blockquote>
</div>
</div>-- <br><div dir="ltr">Heather<br><br>Heather M. Biddle<br>
</div>
</blockquote>-- <br><div dir="ltr">Heather<br><br>Heather M. Biddle<br>
</div>
</blockquote></div>
            </span>
</blockquote>
           </div>
</div>
            </span>
</blockquote>
           </div>
</div>

	

</div></blockquote></div></div>-- <br><div dir="ltr" class="gmail_signature">Heather<br><br>Heather M. Biddle<br>
</div>
</blockquote></div>  https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3600